Программа: AssoCIateD 1.4.4

Уязвимость позволяет удаленному пользователю выполнить XSS нападение на
целевую систему. Уязвимость существует из-за недостаточной обработки входных
данных сценарием index.php. Атакующий может выполнить произвольный сценарий в
браузере жертвы в контексте безопасности уязвимого сайта.

Эксплоит:

http://www.example.com/[acid_path]/index.php?p=search&menu=[XSS]



Оставить мнение